  

h1 {text-align:center;
font-family:Arial, Helvetica, Sans-Serif;
}

a:link {
  text-decoration: none;
  color: DarkGreen;
}

a:visited {
  text-decoration: none;
  color: DarkGreen;
}

a:hover {
  text-decoration: underline;
}

body {
  background-color: burlywood;
} 

#pgreen {
   margin-left: 20px;
   color: green;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 18px;
} 

.button {
  background-color: Moccasin;
  padding: 6px 14px;
  border-radius: 8px;
  border: none;
  color: DarkGreen;
  padding: 7px 20px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 24px;
}

.buttonsub {
  background-color: Moccasin;
  padding: 10px 20px;
  border-radius: 8px;
  border: none;
  color: DarkGreen;
  padding: 7px 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 14px;
}

#fauxbutton{
   text-align: center;
   color: green;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 24px;
   font-style: bold;
   padding: 8px;
  background-color:Moccasin;
}

#fauxbuttonsub{
   text-align: center;
   color: green;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 12px;
   font-style: bold;
   padding: 4px;
  background-color:Moccasin;
}

#grncaption {
   text-align: center;
   color: green;
   font-family: Arial, Helvetica, sans-serif;
   font-size: 16px;
   font-style: italic;
} 

 .center {
margin-left: auto;
margin-right: auto;
} 

p {text-indent:20px;
}

.flex-container {
  display: flex;
  flex-wrap: nowrap;
  background-color: burlywood;
  justify-content: flex-end;
  align-items: center;
}

.flex-container > div {
  background-color: burlywood;
  width: 120px;
  margin: 5px;
  text-align: center;
  align-items: center;
  color: green;
  font-size: 30px;
}